body{
	margin: 0;
	padding: 0;
	background-color: #fff;
	font-family: 'Montserrat', sans-serif;
	color: #333;
	font-size: 14px;
}


.all{
	display: block;
	position: relative;
	background-color: #fff;
}

p, ol, ul{
	font-size: calc(14px + (16 - 14) * ((100vw - 300px) / (1600 - 300)));
	font-family: 'Montserrat', sans-serif;
	color: #333;
}

p{
	line-height: 1.75em;
    display: block;
    position: relative;
    clear: both;
    margin: 0 auto 0 auto;
    padding-bottom: 30px;
    max-width: 960px;
    width: calc(100% - 40px);
    line-height: 1.75em;
    }
p img{
	max-width: 100%;
	height: auto;
}

h1, h2, h3, h4, h5{
	font-family: 'Josefin Sans', sans-serif;
	display: block;
    position: relative;
    clear: both;
    margin: 0 auto 0 auto;
    max-width: 960px;
    width: calc(100% - 40px);
    line-height: 1.75em;
    font-weight: normal;
}

h1{
	font-size: calc(24px + (60 - 24) * ((100vw - 300px) / (1600 - 300)));
}


h3{
	font-size: calc(18px + (48 - 18) * ((100vw - 300px) / (1600 - 300)));
}



.big-vid-link{
	cursor: pointer;
}

ul {
	margin: 0;
	padding: 0;
    display: block;
    list-style-type: disc;
    position: relative;
    clear: both;
    margin: 0 auto 0 auto;
    padding-bottom: 30px;
    max-width: 960px;
    width: calc(100% - 40px);
    list-style-position: inside;
  }

ul li{
	line-height: 1.25em;
}


.wp-block-column p{
	color: #fff;
}

.main-content-background{
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}

.archive-block{
	display: flex;
	justify-content: center;
	align-items: top;
	flex-wrap: wrap;
	position: relative;
	width: 100%;
	max-width: 1200px;
	margin: 60px auto 60px auto;
}

.blog-excerpt{
	display: inline-block;
	width: calc(33.333% - 20px);
	margin-bottom: 40px;
	text-align: left;
	padding: 0 10px 20px 10px;
}

@media (max-width:840px) {
	.blog-excerpt{
		display: inline-block;
		width: calc(50% - 20px);
	}
}

@media (max-width:600px) {
	.blog-excerpt{
		display: inline-block;
		width: calc(100% - 20px);
	}
}

.blog-excerpt img{
	display: block;
	position: relative;
	width: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.blog-excerpt a{
	text-decoration: none;
	color: #333;
	font-weight: 700;
}

.blog-excerpt h3{
	text-transform: uppercase;
}

.main-content{
	display: block;
	position: relative;
	z-index: 50;
	margin-bottom: 400px;
	box-shadow: 0px 0px 8px black;
	background-color: #fff;
}

.footer{
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	bottom: 0px;
	left: 0px;
	height: 400px;
	z-index: 0;
	width: 100%;
	text-align: center;
}

.main-menu{
	top: 0;
	left: 0;
	display: flex;
	position: fixed;
	height: 70px;
	width: 100%;
	position: fixed;
	z-index: 999;
	box-shadow: 0px 0px 8px black;
	background-color: rgba(255, 255, 255, 0.7);
	justify-content: space-between;
	align-items: center;
	padding: 0 0 0 0;
}

.main-nav {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 400;
	font-size: calc(14px + (18 - 14) * ((100vw - 300px) / (1600 - 300)));
	display: block;
	position: absolute;
	width: 100%;
	max-width: 100vw;
	text-align: center;
	z-index: 0;
	margin: 0;
	padding: 0;
}

.main-nav li{
	text-decoration: none;
	display: inline;
	border-color: #999;
	line-height: 0.75em;
}

.color-block-copy{
	max-width: 960px;
    width: calc(100% - 40px);
    }


.main-nav li a{
	padding: 8px 8px 3px 10px;
	border-radius: 6px;
	background-color: transparent;
	transition: all 0.5s;
	text-align: center;
	margin: 0 5px 0 5px;
	cursor: pointer;
	border-style: solid;
	border-width: 1px;
	color: #333;
	text-decoration: none;
	border-color: transparent;
}

.main-nav li a.show{
	border-radius: 6px;
	color: #fff;
	border-style: solid;
	border-width: 1px;
	background-color: #E25D03;
}

.main-nav li a:hover{
	border-radius: 6px;
	color: #fff;
	border-style: solid;
	border-width: 1px;
	background-color: #E25D03;
	}


.main-nav li:last-child{
	border: none;
}


@media (max-width:1040px) {
  .main-nav {
  	display: block;
	position: relative;
  }
}

@media (max-width:840px) {
  .main-nav {
  	display: none;
  }
}

.main-menu .material-icons{
	font-size: 30px;
}

.main-menu .menu-btn {
    display: flex;
    position: relative;
    height: 100%;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px 0 20px;
    height: 100%;
    border-style: solid;
    border-width: 0 1px 0 0;
    border-color: #333;
    background-color: transparent;
    transition: all 0.5s;
    cursor: pointer;
}

.main-menu .menu-btn:hover{
	background-color: #000;
	color: #fff;
}

.menu-left{
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	height: 100%;
	z-index: 1;
}

.menu-left img{
	max-width: 172px;
	margin-left: 20px;
	cursor: pointer;
}

.header-logo{
	padding: 0 0 7px 0;
	margin: 0 0 0 20px;
}

.phone-head{
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	height: 100%;
	padding: 0 20px 0 20px;
	border-style: solid;
	border-width: 0 0 0 1px;
	border-color: #333;
	font-size: 16px;
	z-index: 1;
}

.sub-menu a{
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	position: relative;
	width: calc(100% - 40px);
	padding: 20px 20px 15px 20px;
	transition: all 0.5s;
	font-size: calc(10px + (14 - 10) * ((100vw - 300px) / (1600 - 300)));
	border: none;
}

.side-menu a:hover{
	background-color: #000;
	color: #fff;
}


.global-links a{
	background-color: #000;
	color: #fff;
	text-align: center;
	font-size: calc(10px + (12 - 10) * ((100vw - 300px) / (1600 - 300)));
}


.global-links a:hover{
	background-color: #fff;
	color: #000;
	}
	
.slide-menu{
	left: -290px;
	top: 0;
	position: fixed;
	z-index: 9999;
	width: 280px;
	height: 100vh;
	box-shadow: 0px 0px 8px black;
	background-color: #fff;
	transition: all 0.5s;
}

.side-menu{
	display: block;
	position: relative;
	width: 100%;
	padding-top: 70px;
	height: calc(100vh - 70px);
	overflow-x: hidden;
	overflow-y: scroll;
	font-family: 'Josefin Sans', sans-serif;
	font-size: calc(12px + (16 - 12) * ((100vw - 300px) / (1600 - 300)));
}

.side-menu a{
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	position: relative;
	width: calc(100% - 40px);
	padding: 20px 20px 15px 20px;
	transition: all 0.5s;
	border-style: solid;
	border-width: 0 0 1px 0;
	border-color: #666;
}

.close-menu{
	display: flex;
    position: relative;
    height: 100%;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px 0 20px;
    height: 100%;
    border-style: solid;
    border-width: 0 0 0 1px;
    border-color: #333;
    background-color: transparent;
    transition: all 0.5s;
    cursor: pointer;
}

.slide-menu.show{
	left: 0;
}

.slide-menu-title .menu-left{
	width: 100%;
}


.slide-menu-box{
	display: block;
	position: relative;
	width: 100%;
	max-width: 280px;
	height: 100vh;
	overflow-y: auto;
	overflow-x: hidden;
}

.slide-menu-title{
	top: 0;
    left: 0;
    display: flex;
    position: relative;
    height: 70px;
    max-width: 280px;
    width: 100%;
    position: absolute;
    z-index: 999;
    box-shadow: 0px 0px 8px black;
    background-color: rgba(255, 255, 255, 0.7);
    justify-content: space-between;
    align-items: center;
    padding: 0 0 0 0;
}

.side-menu-copy{
	width: calc(100% - 40px);
	padding: 0 20px 15px 20px;
}

.side-menu-copy p{
	font-family: 'Josefin Sans', sans-serif;
	}
	
.dark-overlay{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	z-index: 999;
	background-color: rgba(0, 0, 0, 0.8);	
}

/*Video Modal*/


.video-image{
	display: block;
	position: relative;
	
}

.video-image img{
	width: auto;
	max-width: 100%;
}

.video-modal-box{
	z-index: 9999;
	position: fixed;
	top:0px;
	left: 0px;
	display: none;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100vh;
}

.video-box{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100vh;
}

.video-content{
	display: block;
	position: relative;
	margin: 0 auto 0 auto;
	width: auto;
	height: auto;
}

.video-content img{
	display: block;
	position: relative;
	margin: 0 auto;
	max-width: calc(100% - 40px);
	max-height: 100vh;
	background-color: #000;
	border-radius: 12px;
	overflow: hidden;
}

.video-content iframe{
	display: block;
	position: absolute;
	top:20px;
	left: 20px;
	width: calc(100% - 40px);
	height: calc(100% - 40px);
}


.close-video{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 24px;
	height: 24px;
	text-align: center;
	font-size: 16px;
	border-radius: 50%;
	position: absolute;
	background-color: #000;
	border-style: solid;
	border-width: 2px;
	border-color: #333;
	right: 10px;
	top: -10px;
}

.close-video .material-icons{
	position: relative;
	display: inline-block;
	font-size: 20px;
	color: #fff;
	margin-left: 1px;
}



/* Footer Contact */

.contact-modal-btn{
	right: 20px;
	bottom: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	width: 60px;
	height: 60px;
	background-color: #E25D03;
	z-index: 995;
	border-radius: 50%;
	transition: all 0.5s;
	opacity: 1;
	cursor: pointer;
	border-style: solid;
	border-width: 3px;
	border-color:#fff;
}

.contact-modal-btn.scroll:hover{
	opacity: 1;
}

.contact-modal-btn .material-icons{
	color: #fff;
	font-size: 30px;
}

.contact-modal-btn.scroll{
	opacity: 0.3;
}

.micro-contact{
	width: 100%;
	max-width: 280px;
	position: fixed;
	bottom: 20px;
	right: 20px;
	height: auto;
	z-index: 995;
	border-radius: 8px;
	background-color: #fff;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
	display: none;
}



.footer-micro-contact{
	width: auto;
	position: relative;
	margin: 0 auto;
	float: right;
	height: auto;
	z-index: 995;
	border-radius: 8px;
	background-color: #fff;
	display: block;
	right: 0;
	bottom: 0;
	box-shadow: none;
}

.micro-contact .gform_body{
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	margin: 0 auto;
	width: 100%;
}

.footer-micro-contact .gform_body{
	padding: 0;
}


.micro-contact textarea, .footer-micro-contact textarea{
	height: 80px;
}

.micro-contact .title{
	width: calc(100%  - 20px);
	max-width: 280px;
	background-color: #54959D;
	min-height: 20px;
	border-radius:8px 8px 0px 0px;
	text-align: center;
	padding: 10px;
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 15px;
}

.micro-contact .material-icons{
	display: block;
	position: absolute;
	top: 8px;
	right: 10px;
}

.wpcf7-form{
	max-width: 100%;
	text-align: center;
}

.wpcf7-form p{
	line-height: 0;
}

.wpcf7-form input, .wpcf7-form textarea{
	display: inline-block;
	margin: 0 0 3px 0;
	max-width: calc(100% - 40px);
	border-color: #999;
	border-width: 1px;
	border-style: solid;
	font-family: 'Josefin Sans', sans-serif;
}

.wpcf7-not-valid-tip{
	position: relative;
	z-index: 999;
	font-size: 12px !important;
	top:-12px;
}

.contact-page{
	display: flex;
	position: relative;
	max-width: 960px;
	margin: 0 auto;
	width: calc(100% - 40px);
}

.contact-page .wpcf7{
	max-width: 960px !important;
	margin: 0 auto;
	width: calc(100% - 40px) !important;
}

.contact-page .wpcf7-form input, .contact-page .wpcf7-form textarea{
	width: calc(100% - 20px) !important;
	padding: 10px;
	border-radius: 6px;
	margin: 0 0 10px 0;
}

.contact-page .wpcf7-form input{
	text-transform: uppercase;
}

.contact-page .wpcf7-form .wpcf7-submit{
	width: 100%;
	display: block;
	margin: 0 auto;
	position: relative;
	max-width: 100px;
}

.fullwidth{
	position: relative;
	width: 100%;
}